.rc-anchor-invisible {
    height: 60px;
    width: 256px;
}
.rc-anchor-light {
    background: #f9f9f9;
    color: #000;
}
.rc-anchor {
    border-radius: 3px;
    box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
    -webkit-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
}

.rc-anchor-normal-footer {
    display: inline-block;
    height: 74px;
    vertical-align: top;
    width: 70px;
}

.rc-anchor-logo-img-large {
    transition: all 0.3s ease;
    background-size: 40px;
    margin: 5px 15px 0 15px;
    height: 40px;
    width: 40px;
}
.rc-anchor-logo-img {
    background: url(https://www.gstatic.com/recaptcha/api2/logo_48.png);
    background-repeat: no-repeat;
}

.rc-anchor-invisible .rc-anchor-normal-footer .rc-anchor-pt {
    transition: opacity 0.3s ease;
    text-align: center;
    width: 70px;
    margin-top: 2px;
}
.rc-anchor-normal-footer.smalltext .rc-anchor-pt {
    font-size: 5px;
    line-height: 6px;
}
.rc-anchor-normal .rc-anchor-pt, .rc-anchor-invisible .rc-anchor-pt, .rc-anchor-compact .rc-anchor-pt {
    font-family: Roboto,helvetica,arial,sans-serif;
    font-size: 8px;
    font-weight: 400;
}
.rc-anchor-pt {
    background-image: url(data:image/png;base64,iVBORw0KGgBpLSYkOkU9XLAVOfqFLrz4wB0kcEUp3ClGpvEVai5/l…mJdF6SyBgaB5AvVHAp2BD2y8DVIpKqBW5ABey0uNpIiBfIBUxUSpULDPhnzTQB51m1CVK93Z4j);
}

.rc-anchor-light .rc-anchor-pt a:link, .rc-anchor-light .rc-anchor-pt a:visited {
    color: #555;
}
.rc-anchor-pt a {
    text-decoration: none;
}
user agent stylesheet
a:-webkit-any-link {
    color: -webkit-link;
    cursor: pointer;
    text-decoration: underline;
}

.rc-anchor-invisible-text {
    background: #4a90e2;
    color: white;
    display: inline-block;
    font-family: Roboto,helvetica,arial,sans-serif;
    font-size: 13px;
    font-weight: 400;
    height: 36px;
    line-height: 20px;
    padding: 12px 16px;
    white-space: nowrap;
    width: 154px;
}

.rc-anchor-invisible-text strong {
    font-weight: 500;
}

.rc-anchor-invisible-text .rc-anchor-pt {
    transition: opacity 0.3s ease;
}
.rc-anchor-normal .rc-anchor-pt, .rc-anchor-invisible .rc-anchor-pt, .rc-anchor-compact .rc-anchor-pt {
    font-family: Roboto,helvetica,arial,sans-serif;
    font-size: 8px;
    font-weight: 400;
}
.rc-anchor-pt {
    background-image: url(data:image/png;base64,iVBORw0KGgBpLSYkOkU9XLAVOfqFLrz4wB0kcEUp3ClGpvEVai5/l…mJdF6SyBgaB5AvVHAp2BD2y8DVIpKqBW5ABey0uNpIiBfIBUxUSpULDPhnzTQB51m1CVK93Z4j);
}

.grecaptcha-badge:hover {
    right: 0px !important;
}